diff --git a/GeneratorInterface/Herwig7Interface/src/Herwig7HepMC3Interface.cc b/GeneratorInterface/Herwig7Interface/src/Herwig7HepMC3Interface.cc
index 5456dba71162..6e8d0fcefa6f 100644
--- a/GeneratorInterface/Herwig7Interface/src/Herwig7HepMC3Interface.cc
+++ b/GeneratorInterface/Herwig7Interface/src/Herwig7HepMC3Interface.cc
@@ -45,7 +45,6 @@
 using namespace std;
 using namespace gen;
 
-
 Herwig7HepMC3Interface::Herwig7HepMC3Interface(const edm::ParameterSet &pset)
     : randomEngineGlueProxy_(ThePEG::RandomEngineGlue::Proxy::create()),
       dataLocation_(ParameterCollector::resolve(pset.getParameter<string>("dataLocation"))),
@@ -102,36 +101,38 @@ void Herwig7HepMC3Interface::initRepository(const edm::ParameterSet &pset) {
       runModeTemp.erase(0, pos + 1);
 
     HwUI_ = std::make_shared<Herwig::HerwigUIProvider>(pset, dumpConfig_, Herwig::RunMode::READ);
-    edm::LogInfo("Herwig7HepMC3Interface") << "HerwigUIProvider object with run mode " << HwUI_->runMode() << " created.\n";
+    edm::LogInfo("Herwig7HepMC3Interface")
+        << "HerwigUIProvider object with run mode " << HwUI_->runMode() << " created.\n";
 
     // Chose run mode
     if (choice == "read") {
       createInputFile(pset);
       HwUI_->setRunMode(Herwig::RunMode::READ, pset, dumpConfig_);
-      edm::LogInfo("Herwig7HepMC3Interface") << "Input file " << dumpConfig_
-                                       << " will be passed to Herwig for the read step.\n";
+      edm::LogInfo("Herwig7HepMC3Interface")
+          << "Input file " << dumpConfig_ << " will be passed to Herwig for the read step.\n";
       callHerwigGenerator();
     } else if (choice == "build") {
       createInputFile(pset);
       HwUI_->setRunMode(Herwig::RunMode::BUILD, pset, dumpConfig_);
-      edm::LogInfo("Herwig7HepMC3Interface") << "Input file " << dumpConfig_
-                                             << " will be passed to Herwig for the build step.\n";
+      edm::LogInfo("Herwig7HepMC3Interface")
+          << "Input file " << dumpConfig_ << " will be passed to Herwig for the build step.\n";
       callHerwigGenerator();
 
     } else if (choice == "integrate") {
       std::string runFileName = run_ + ".run";
-      edm::LogInfo("Herwig7HepMC3Interface") << "Run file " << runFileName
-                                       << " will be passed to Herwig for the integrate step.\n";
+      edm::LogInfo("Herwig7HepMC3Interface")
+          << "Run file " << runFileName << " will be passed to Herwig for the integrate step.\n";
       HwUI_->setRunMode(Herwig::RunMode::INTEGRATE, pset, runFileName);
       callHerwigGenerator();
 
     } else if (choice == "run") {
       std::string runFileName = run_ + ".run";
-      edm::LogInfo("Herwig7HepMC3Interface") << "Run file " << runFileName << " will be passed to Herwig for the run step.\n";
+      edm::LogInfo("Herwig7HepMC3Interface")
+          << "Run file " << runFileName << " will be passed to Herwig for the run step.\n";
       HwUI_->setRunMode(Herwig::RunMode::RUN, pset, runFileName);
     } else {
       edm::LogInfo("Herwig7HepMC3Interface") << "Cannot recognize \"" << choice << "\".\n"
-                                       << "Trying to skip step.\n";
+                                             << "Trying to skip step.\n";
       continue;
     }
   }
@@ -139,8 +140,8 @@ void Herwig7HepMC3Interface::initRepository(const edm::ParameterSet &pset) {
 
 void Herwig7HepMC3Interface::callHerwigGenerator() {
   try {
-    edm::LogInfo("Herwig7HepMC3Interface") << "callHerwigGenerator function invoked with run mode " << HwUI_->runMode()
-                                           << ".\n";
+    edm::LogInfo("Herwig7HepMC3Interface")
+        << "callHerwigGenerator function invoked with run mode " << HwUI_->runMode() << ".\n";
 
     // Call program switches according to runMode
     switch (HwUI_->runMode()) {
@@ -276,8 +277,8 @@ void Herwig7HepMC3Interface::createInputFile(const edm::ParameterSet &pset) {
       // Comment out occurence of saverun in config file since it is set later considering run and generator option
       string searchKeyword("saverun");
       if (configFileContent.find(searchKeyword) != std::string::npos) {
-        edm::LogInfo("Herwig7HepMC3Interface") << "Commented out saverun command in external input config file(" << iter
-                                         << ")" << endl;
+        edm::LogInfo("Herwig7HepMC3Interface")
+            << "Commented out saverun command in external input config file(" << iter << ")" << endl;
         configFileContent.insert(configFileContent.find(searchKeyword), "#");
       }
       herwiginputconfig << "# Begin Config file input" << endl
